## CamelMimeFilterCharset

CamelMimeFilterCharset

## Functions

CamelMimeFilter * | camel_mime_filter_charset_new ()

## Object Hierarchy

        GObject
        ╰── CamelMimeFilter
            ╰── CamelMimeFilterCharset

## Description

## Functions

### camel_mime_filter_charset_new ()

    CamelMimeFilter *
    camel_mime_filter_charset_new (const gchar *from_charset,
                                   const gchar *to_charset);

Create a new CamelMimeFilterCharset object to convert text from `from_charset` to `to_charset` .

#### Parameters

from_charset | charset to convert from |
to_charset | charset to convert to |

#### Returns

a new CamelMimeFilterCharset object